% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% BIBLIOGRAPHY AND REFERENCES
% **************************************************************************** %

  % -------------------------------------------------------------------------- %
  % 1) NATBIB WITH BIBTEX
  % -------------------------------------------------------------------------- %
    \usepackage[numbers]{natbib}
    \bibliographystyle{plainnat}
    \bibliographystyle{unsrt}
    % % Style:
    % % \setcitestyle{
    % %   notesep={;;},
    % %   open={char}
    % % }
  % -------------------------------------------------------------------------- %

% -------------------------------------------------------------------------- %
% AVOID UNDERFUL HBOX IN BIBLIOGRAPHY
% -------------------------------------------------------------------------- %
  \usepackage{etoolbox}
  \apptocmd{\sloppy}{\hbadness10000 \relax}{}{}
% -------------------------------------------------------------------------- %

% **************************************************************************** %